<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="Fix Unread Count" group="General Utilities" checked="False">
    <Tip>This utility fixes the unread count for every mail folder in every account on the device.  Some users have had problems with Inbox or the Today screen displaying "-1" unread messages, or displaying 1 or more unread messages when, in fact, there are none.  This utility will detect and repair these discrepencies.</Tip>
    <Guid type="p">0f5c182e-9447-45b6-bad0-713566ed5fcc</Guid>
    <OEMDate>10/25/2007</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>1.0</AppVersion>
    <AppAuthorURL>http://home.comcast.net/~relmerator/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>